export const GET_ROOMS = "Rooms/GET_ROOMS";
export const GET_ROOMS_SUCCESS = "Rooms/GET_ROOMS_SUCCESS";
export const GET_ROOMS_FAILURE = "Rooms/GET_ROOMS_FAILURE";

export const GET_ROOM = "Rooms/GET_ROOM";
export const GET_ROOM_SUCCESS = "Rooms/GET_ROOM_SUCCESS";
export const GET_ROOM_FAILURE = "Rooms/GET_ROOM_FAILURE";

export const GET_ROOM_TYPES = "Rooms/GET_ROOM_TYPES";
export const GET_ROOM_TYPES_SUCCESS = "Rooms/GET_ROOM_TYPES_SUCCESS";
export const GET_ROOM_TYPES_FAILURE = "Rooms/GET_ROOM_TYPES_FAILURE";

export const CREATE_LOADING = "Rooms/CREATE_LOADING";
export const CREATE_SUCCESS = "Rooms/CREATE_SUCCESS";
export const CREATE_FAILURE = "Rooms/CREATE_FAILURE";


export const GET_COVER = "Rooms/GET_COVER";
export const GET_COVER_SUCCESS = "Rooms/GET_COVER_SUCCESS";
export const GET_COVER_FAILURE = "Rooms/GET_COVER_FAILURE";

export const GET_GALLERY = "Rooms/GET_GALLERY";
export const GET_GALLERY_SUCCESS = "Rooms/GET_GALLERY_SUCCESS";
export const GET_GALLERY_FAILURE = "Rooms/GET_GALLERY_FAILURE";

export const ADD_MEDIA_LOADING = "Rooms/ADD_MEDIA_LOADING";
export const ADD_MEDIA_SUCCESS = "Rooms/ADD_MEDIA_SUCCESS";
export const ADD_MEDIA_FAILURE = "Rooms/ADD_MEDIA_FAILURE";

export const REMOVE_MEDIA_LOADING = "Rooms/REMOVE_MEDIA_LOADING";
export const REMOVE_MEDIA_SUCCESS = "Rooms/REMOVE_MEDIA_SUCCESS";
export const REMOVE_MEDIA_FAILURE = "Rooms/REMOVE_MEDIA_FAILURE";

export const RESET_CREATE_ROOM = "Rooms/RESET_CREATE_ROOM";

